.dbp-loader-bar {
  border: 0.5px solid #B9C6D4;
  border-radius: 8px;
  height: 1rem;
  width: 100%;
  background: #E0F3FB;
  position: relative;
  overflow: hidden;
  display: none;
}
.dbp-loader-bar .loader-flash {
  height: 1rem;
  width: 100%;
  border-radius: 8px;
  background: -webkit-gradient(linear, right top, left top, color-stop(0, #017AD0), to(#1352DE));
  background: -o-linear-gradient(right, #017AD0 0, #1352DE 100%);
  background: linear-gradient(270deg, #017AD0 0, #1352DE 100%);
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: LoadingBar 1.95s cubic-bezier(0.61, 0, 0, 1.005) infinite;
  animation: LoadingBar 1.95s cubic-bezier(0.61, 0, 0, 1.005) infinite;
}
.dbp-loader-bar.small {
  height: 11px;
}
.dbp-loader-bar.small .loader-flash {
  height: 11px;
}
.dbp-loader-bar.xsmall {
  height: 6px;
}
.dbp-loader-bar.xsmall .loader-flash {
  height: 6px;
}
.dbp-loader-bar.xxsmall {
  height: 4px;
}
.dbp-loader-bar.xxsmall .loader-flash {
  height: 4px;
}
.dbp-loader-bar.medium {
  height: 18px;
}
.dbp-loader-bar.medium .loader-flash {
  height: 18px;
}
.dbp-loader-bar.large {
  height: 22px;
}
.dbp-loader-bar.large .loader-flash {
  height: 22px;
}
.dbp-loader-bar.percentage .loader-flash {
  max-width: 100%;
  -webkit-animation: none;
          animation: none;
  color: #fff;
  text-align: center;
  padding-right: 1rem;
  font-size: 0.8125rem;
  line-height: 1;
}
.dbp-loader-bar.success .loader-flash {
  background: -webkit-gradient(linear, right top, left top, color-stop(0, #00bf6f), to(#00bf6f));
  background: -o-linear-gradient(right, #00bf6f 0, #00bf6f 100%);
  background: linear-gradient(270deg, #00bf6f 0, #00bf6f 100%);
}
.dbp-loader-bar.error .loader-flash {
  background: -webkit-gradient(linear, right top, left top, color-stop(0, #CB0029), to(#CB0029));
  background: -o-linear-gradient(right, #CB0029 0, #CB0029 100%);
  background: linear-gradient(270deg, #CB0029 0, #CB0029 100%);
}
.dbp-loader-bar.warning .loader-flash {
  background: -webkit-gradient(linear, right top, left top, color-stop(0, #ffbf3f), to(#ffbf3f));
  background: -o-linear-gradient(right, #ffbf3f 0, #ffbf3f 100%);
  background: linear-gradient(270deg, #ffbf3f 0, #ffbf3f 100%);
}

@-webkit-keyframes LoadingBar {
  0% {
    -webkit-transform: translateX(-102%);
            transform: translateX(-102%);
  }
  45% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  55% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  85% {
    -webkit-transform: translateX(102%);
            transform: translateX(102%);
  }
  100% {
    -webkit-transform: translateX(102%);
            transform: translateX(102%);
  }
}

@keyframes LoadingBar {
  0% {
    -webkit-transform: translateX(-102%);
            transform: translateX(-102%);
  }
  45% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  55% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  85% {
    -webkit-transform: translateX(102%);
            transform: translateX(102%);
  }
  100% {
    -webkit-transform: translateX(102%);
            transform: translateX(102%);
  }
}
.dbp-spinner {
  outline: none;
  border: none;
  background: none;
  width: auto;
  height: auto;
  outline: none;
}
.dbp-spinner.default .loading-indicator .icon-button-spinner path, .dbp-spinner.primary .loading-indicator .icon-button-spinner path {
  fill: #001871;
}
.dbp-spinner.secondary .loading-indicator .icon-button-spinner path {
  fill: #1352DE;
}
.dbp-spinner.tertiary {
  text-align: center;
}
.dbp-spinner.tertiary .loading-indicator .icon-button-spinner {
  display: block;
}
.dbp-spinner.tertiary .loading-indicator .icon-button-spinner path {
  fill: #fff;
}
.dbp-spinner.large .loading-indicator .icon-button-spinner {
  width: 4rem;
  height: 4rem;
}
.dbp-spinner.small .loading-indicator .icon-button-spinner {
  width: 1rem;
  height: 1rem;
}
.dbp-spinner.inputcontrol {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin: -2.7rem 0.7rem 0;
}
.dbp-spinner .icon-button-spinner {
  width: 2rem;
  height: 2rem;
  -webkit-animation: rotate 1s infinite linear;
          animation: rotate 1s infinite linear;
}
.dbp-spinner .icon-button-spinner path {
  fill: #4F00CA;
}

.progress-segment-spinner .dbp-spinner {
  display: inline-block;
  text-align: center;
}

.progress-section-wrapper {
  background: rgba(0, 0, 0, 0.15);
  padding: 1rem;
  border-radius: 6px;
  top: 0;
  left: auto;
  height: auto;
  width: auto;
  position: relative;
  content: " ";
  min-height: 5rem;
  clear: both;
}